﻿@model GestionCommandes.Models.Produit

@{
    ViewData["Title"] = "Create";
}

<h2>Creer votre produit</h2>

<div class="row justify-content-md-center">
        <form asp-action="Create">
            <div class="col-lg-auto">
                <div asp-validation-summary="ModelOnly"></div>
                <div class="form-group">
                    <label asp-for="Libelle" class="control-label"></label>
                    <input asp-for="Libelle" class="form-control" />
                    <span asp-validation-for="Libelle" class="text-danger"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Pu" class="control-label"></label>
                    <input asp-for="Pu" class="form-control"/>
                    <span asp-validation-for="Pu"></span>
                </div>
                <div class="form-group">
                    <label asp-for="Image" class="control-label"></label>
                    <input asp-for="Image" class="form-control" />
                    <span asp-validation-for="Image"></span>
                </div>
                <div class="form-group">
                    <label asp-for="CategoryId"></label>
                    <select asp-for="CategoryId" asp-items="ViewBag.CategoryId" class="form-control"></select>
                </div>
                <div class="form-group">
                    <input type="submit" value="Create" class="btn btn-primary" />
                </div>
            </div>
        </form>
        </div>


        <div>
            <a asp-action="Index">Back to List</a>
        </div>

        @section Scripts {
            @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
        }
